0
votes
0answers
25 views

XEN VPS Ubuntu 12.04 LTS: how do I create a development copy of this server?

I have a working, extremely complex Ubuntu 12.04 LTS server installed as a VPS under a XEN supervisor. It includes database server, Varnish, memcached, VPN (both IPSEC and OpenVPN) and many, many ...
1
vote
2answers
924 views

Can't start ubuntu 12.04 in GUI

After entering sudo apt-get install libqt4-dev intltool a lot of important stuff deleted automaticly. No graphic interface available anymore! Need help! I use hotot as twitter UI on my desktop. ...
0
votes
0answers
145 views

is it possible for checking package of Ubuntu 13.10 in 13.04 or 12.04?

I most often do shift between home Ubuntu 13.04 and my Organization Ubuntu 12.04. So to test the packages in development mode I cant move for Ubuntu 13.10 everytime. is there any environment where I ...
0
votes
0answers
121 views

USB devices don't work at all

So, the problem is: when I plug in any USB device (printer, usb stick, whatever), it is not detected by Ubuntu. These devices are working on other computers. So, I plugged in my USB stick and there is ...
0
votes
0answers
120 views

Can't install Ocaml, libxcb1 1.8.1-1ubuntu0.1 newer than version in archive

I have a fresh install of Ubuntu 12.04 32bit (Literally, downloaded the ISO, created a virtual machine, installed it, ran updates. Other than that completely pristine). sudo apt-get install ocaml ...
1
vote
1answer
145 views

Why do I get an error while building a test package from “Fixing a bug in Ubuntu”?

I am trying to make my first bug fixing for Ubuntu. While following the fixing a bug instruction from fixing-a-bug and packaging: link via changelog on developer.ubuntu.com I have encountered a ...
0
votes
1answer
1k views

install apache with development tools

I'm trying to do this http://php.webtutor.pl/en/2011/04/25/mod_rewrite-and-hiphop-for-php-on-apache-web-server/ But the yum -y install httpd httpd-devel gives -bash: yum: command not found. I'm on ...
1
vote
0answers
45 views

Is there a way to install the Ubuntu phone demo SDK on Ubuntu 12.04? [duplicate]

Possible Duplicate: How do I install the QML toolkit on 12.04? I thought "why not start with the new shown Ubuntu phone seems noob to coding friendly enough" except when installing the qt ...
1
vote
3answers
5k views

How can i uninstall QtCreator 2.6.1 from 12.04?

I downloaded QtCreator 2.6.1 from the official website http://qt-project.org/downloads#qt-creator because i'm using ubuntu 12.04. Now i need to uninstall it. How can i do it? 64-bit Linux Installer ...
1
vote
3answers
1k views

How do I setup php+My sql development environment

How do I setup php + My sql development environment in Ubuntu ?
0
votes
1answer
2k views

How to install build-essential without the CD/DVD?

I am trying to install the build-essential package per the instructions located here: https://help.ubuntu.com/community/InstallingCompilers I get this error when I use the command apt-get install ...
1
vote
1answer
119 views

Which Java version should I target for 12.04 installations?

I am considering developing a Java application for Ubuntu. The page https://help.ubuntu.com/community/Java doesn't say which (if any) comes by default. Also, I know many people change their Java ...
0
votes
1answer
292 views

C++ Development Cinder/Visual Studio

I'm currently taking a Data Structures course that involves the development of C++ applications using microsoft visual studio express c++, an application called Cinder, and we turn in assignments via ...
0
votes
2answers
760 views

Is any one using Aptana Studio with Ubuntu 12.04? [duplicate]

Possible Duplicate: Unsatisfied Link Error and missing .so files when starting Eclipse Is any one using Aptana studio as a stand alone in ubuntu 12.04? I have downloaded the file, and ...
2
votes
4answers
3k views

Minimal Ubuntu 12.04 for programming

I'm new to linux, I've windows 7 installed side by side with Ubuntu 12.04. I want to use Ubuntu for the sole purpose of programming and for that I've already removed many programs which I don't need ...
15
votes
7answers
28k views

Android SDK having trouble with ADB

So, I installed the Android SDK, Eclipse, and the ADT. Upon firing up Eclipse the first time after setting up the ADT, this error popped up: [2012-05-29 12:11:06 - adb] ...